# jconvolver configuration
#
#  
#  My office RIR measured in REW for BT 2020 course, Franz Zotter 
#
#                in  out   partition    maxsize    density
# --------------------------------------------------------
/convolver/new    1   1      4096    44100        1.0

#
# define impulse responses
#
#               in out  gain   delay  offset  length  chan      file  
# ------------------------------------------------------------------------------
#
/impulse/read 1 1 1 0 0 0 1 RIR_Rew_FZ.wav
